::-webkit-scrollbar{
    width: 10px;
    background-color: rgba(0,0,0, 0.5) !important;
}
::-webkit-scrollbar-track{
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5);
    background-color: rgba(0,0,0, 0.5) !important;
}
::-webkit-scrollbar-thumb{
    background-color: rgba(0,0,0, 0.5) !important;
    
}

.visible {
  visibility: visible !important;
}
.invisible {
  visibility: hidden !important;
}
a:focus {
    border: 0px;
    outline:0px;
}
img {
  height: auto;
  max-width: 100%; }

body {
    background: url(/img/beatz-anime-fondo2.jpg) fixed no-repeat; 
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: #000000;
  font-weight: 500;
  line-height: 1.3; }

.card p {
  color: #878787;
  font-size: 14px;
  line-height: 1.4; }

.card a {
  text-decoration: none;
  outline: none;
    color: wheat;
    border: 0;
 }
.card a:hover, a:focus, a:target, a:active, a:any-link, a:checked, a:default, a:focus-within{
     border: 0;
    text-decoration: none;
    outline: none;
}
 a:hover, a:target, a:active, a:any-link, a:checked, a:default, a:focus-within{
     border: 0;
    text-decoration: none;
    outline: none;
}
/* ======== CARRUSEL DE IMAGENES ========= */    
    .text-center{
        align-content: center;
    }
.post-date {
      position: absolute;
      left: 25px;
      top: 15px;
      border: 1px solid #787878;
      background-color: #ffffff;
      padding: 10px 5px;
      text-align: center; }
.post-date a {
        font-size: 19px;
        text-transform: uppercase;
        color: #000000;
        line-height: 1;
        font-family: "helveticaneuemedium"; }
.post-date a span {
          display: block;
          font-family: "Open Sans", sans-serif;
          font-size: 11px;
          color: #878787; }

/*============ BARRA DE PROGRESO =============*/
.progress-bar{
    float: left;
    width: 0%;
    height: 100%;
    font-size: 12px;
    line-height: 20px;
    color: #fff;
    text-align: center;
    background-color: #fa6161;
    -webkit-box-shadow: inset 0 -1px 0 rgba(0,0,0,.15);
    box-shadow: inset 0 -1px 0 rgba(0,0,0,.15);
    -webkit-transition: width .6s ease;
    -o-transition: width .6s ease;
    transition: width .6s ease;
}
.progress{
    border-radius:5px;
    height:22px;
}
/*============ TAGS (T.Anime) DE PAGINA DE INDEX =============*/
.tags-index{
    position: relative;
    padding: 5px 60px 10px 50px;
    margin-left: -32px;
    display: inline-block;
    white-space: nowrap;
    background-image: 
        linear-gradient(45deg, #DB4E08, #CD4C11 32px, rgba(0,0,0,0) 32px),
        linear-gradient(135deg, #CD4C11, #CD4C11 32px, rgba(0,0,0,0) 32px),
        linear-gradient(135deg, #30336b, #ea5100);
    background-repeat: no-repeat;
    background-position: 100% 100%, 100% 100%, -32px 100%;
    background-size: 48px 100%, 48px 100%, 100% 100%;
    cursor: default;
}
.tags-index:before{
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    border: .25em solid transparent;
    border-bottom-color: #30336b;
    border-right-color: #30336b;
    top: -11px;
    left: 0;
}
/*============FIN TAGS (T.Anime) DE PAGINA DE INDEX =============*/
hr{
    height: 4px;
    background: #ea5100;
    border: none;
}
.card{
    border: 1px transparent;
    background-color: w;
    border-radius: 10px;
}
.card img{
    border-radius: 0px;
}
.card-body p{
    color: black;
    font-family: 'Montserrat', sans-serif;
}

.post-text{
    font-size: 20px;
    font-family:cursive;
}
.titulo-corto{
    font-weight: 100;
    color: wheat;
    font-size: 24px;
    font-family: 'Quicksand', sans-serif;
}
.titulo-largo{
    font-weight: 100;
    color: wheat;
    font-size: 19.8px;
    font-family: 'Quicksand', sans-serif;
}
.titulo-largo-finalizado{
    font-weight: 100;
    color: wheat;
    font-size: 14.8px;
    font-family: 'Quicksand', sans-serif;
}
.titulo-corto-finalizado{
    font-weight: 100;
    color: wheat;
    font-size: 19px;
    font-family: 'Quicksand', sans-serif;
}
.titulo-xl{
    font-weight: 100;
    color: wheat;
    font-size: 15px;
    font-family: 'Quicksand', sans-serif;
    
}
@media screen and (max-width:990px){
    .titulo-xl{
    font-weight: 100;
    color: wheat;
    font-size: 26.7px;
}
}
@media screen and (max-width:767px){
    .titulo-xl{
    font-weight: 100;
    color: wheat;
    font-size: 19.7px;
}
}
@media screen and (max-width:575px){
    .titulo-xl{
    font-weight: 100;
    color: wheat;
    font-size: 18px;
}
}
@media screen and (max-width:480px){
    .titulo-xl{
    font-weight: 100;
    color: wheat;
    font-size: 15px;
}
}
@media screen and (max-width:440px){
    .titulo-xl{
    font-weight: 100;
    color: wheat;
    font-size: 14px;
}
    .titulo-largo{
    font-weight: 100;
    color: wheat;
    font-size: 17px;
}
}
.titulo-proyectos{
    font-family: 'Quicksand', sans-serif;
    color: #ffffff;
    border-color: #AE3245;
    background-color: #AE3245;
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
    border-radius: 30px;
    letter-spacing: 3px;
    font-size: 40px;
    padding: 5px 0 5px 0;
    cursor: default;
}
.titulo-anime{
    font-family: "Quicksand", sans-serif;
    color: #ffffff;
    border-color: #AE3245;
    background-color: #AE3245;
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
    letter-spacing: 3px;
    font-size: 40px;
    padding: 5px 0 5px 0;
    cursor: default;
}
.publicidad{
width:100%;
display:block;
margin-bottom:1rem;
}
.card-tittle{
    text-align:left;
    padding: 10px 0 0 20px;
    margin: 0;
    font-size: 24px;
    font-family: 'Quicksand', sans-serif;
    color: #F1D0AA;
}
.card-body-img {
    display: block;
    position: relative;
}
.card-body-img a{
    position: absolute;
    font-size: 20px;
}
.transparent{
    background-color: rgba(0,0,0,0.5);
    border-radius: 0px 0px 30px 30px;
}
.transparent-2{
    background-color: rgba(0,0,0,0.5);
    border-top: 5px solid #AE3245;
    border-right: 5px solid #AE3245;
    border-left: 5px solid #AE3245;
    border-bottom: 5px solid #AE3245;
     box-shadow: 0 5px 15px;
}
.texto-head{
    font-family: 'Quicksand', sans-serif;
    position: relative;
    display: inline-block;
    color: #fff;
    font-size: 50px;
    width: 100%;
    height: 10vh;
    align-items: center;
    text-align: center;
    text-shadow: 3px 3px 1px rgba(0,0,0,0.5);
}
.texto-cuerpo-head{
    font-family: 'Didact Gothic', sans-serif;
    padding: 15px;
    font-size: 24px;
    position: relative;
    display: inline-block;
    color: #fff;
    width: 100%;
    text-align: center;
    text-shadow: 0 1px 0 rgba(255,255,255,0.5);
}
.nav-link{
    font-family: 'Quicksand', sans-serif;
}
.header {
  background-size: cover;
  min-height: 100vh;
}
.header .navbar {
  background-color: rgba(0,0,0, 0.5) !important;
}
.header .navbar ul li{
margin-left:10px;
}
.header .navbar li:hover{
    background: white;
    color: black !important;
    border-radius: 10px;
    transition: 500ms ease;
}
.header .navbar li a{
    font-size: 20px;
    color: white !important;
    
}
.header .navbar li a:hover{
    color: black !important;
    transition: 500ms ease;
}

.header .navbar .dropdown-new li{
    background: white;
    color: black !important;
    border-radius: 10px;
}
.header .navbar .dropdown-new li a{
    font-size: 20px;
    color: black !important;
    
}
.header .navbar .activo{
    background: white;
    color: black !important;
    border-radius: 10px;
}
.header .navbar .activo a{
    font-size: 20px;
    color: black !important;
    
}
.dropdown-menu a{
    font-size: 15px !important;
    margin: auto;
}
.header .navbar .dropdown-new li a:hover{
    color: black !important;
}
.container-4{
    overflow: hidden;
    width: 250px;
    vertical-align: middle;
    white-space: nowrap;
}
.container-4 input#search{
    width: 250px;
    height: 50px;
    background: #6f5950;
    border: none;
    font-size: 13pt;
    float: left;
    color: #fff;
    padding-left: 15px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.post-new{
    background: rgba(47,53,58,1.9) !important;
    width: 100%;
    height: 30vh;
    position: absolute;
}
.img-post-new img{
    margin: 10px 0; 
    width: 190px;
    height: 28vh;
    position: relative;
}
.post-new span {
    filter: blur(10px);
    background-size: cover;
    background-attachment: fixed;
    background-position: 50% 50%;
    position: absolute;
    border-radius: 5px;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    overflow: hidden;
    
}
.body-post-new{
    display: inline-block;
    position: relative;
    font-size: 30px;
    color: wheat;
    
}

.contenedor-cards {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.contenedor-cards .contenedor-card-item {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	width: 100%;
	margin: 1%;
	-webkit-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	border-radius: 5px;
}

.contenedor-cards .contenedor-card-item:hover {
	box-shadow: 0 15px 30px rgba(0,0,0,0.3);
	-webkit-transform: translateY(-10px);
	-ms-transform: translateY(-10px);
	-o-transform: translateY(-10px);
	transform: translateY(-10px);
}

.contenedor-card-item-wrapper {
	overflow: hidden;
	position: relative !important;
	background: #3E2723;
	border-radius: 5px;
}

.contenedor-card-item img {
	max-width: 100%;
	position: relative;
	top: 0;
	-webkit-transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
	transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
	border-radius: 5px;
}

.contenedor-card-item .contenedor-info {
	position: absolute;
	width: 100%;
	height: 70px;
	bottom: -70px;
	-webkit-transition: all 0.5s cubic-bezier(0.645, 0.045, 0.355, 1);
	transition: all 0.5s cubic-bezier(0.645, 0.045, 0.355, 1);
}

.contenedor-card-item .contenedor-info .fondo {
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.73) 53%, rgba(0,0,0,0.88) 100%);
background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.73) 53%,rgba(0,0,0,0.88) 100%);
background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.73) 53%,rgba(0,0,0,0.88) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#e0000000',GradientType=0 );
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}

.contenedor-card-item .contenedor-info .info {
	color: #fff;
	position: relative;
	z-index: 500;
	padding: 20px 15px;
}

.contenedor-card-item .contenedor-info .info .titulo {
  margin: 0;
  font-size: 20px;
}

.contenedor-card-item .contenedor-info .info .categoria {
	display: block;
	font-size: 10px;
}

.contenedor-card-item:hover .contenedor-info {
	bottom: 0;
}
@media screen and (max-width: 1439px and max-height: 719px) {
    .titulo-head{
        font-size: 12px;
    }
    .texto-cuerpo-head{
        font-size: 13px;
    }
}
@media screen and (max-width: 900px) {
	.contenedor-card-item .contenedor-info {
		bottom: 0;
	}
}

@media screen and (max-width: 767px) {
	.contenedor {
		width: 95%;
	}

	.contenedor-cards .contenedor-card-item {
		width: 48%;
		margin: 1%;
	}
    

}

@media screen and (max-width: 550px) {
  .contenedor-cards .contenedor-card-item {
    width: 60%;
    margin: 10px auto;
  }
}

@media screen and (max-width: 480px) {
	.contenedor {
		width: 90%;
	}
  
  .contenedor-cards .contenedor-card-item {
    width: 90%;
  }
}

@media screen and (max-width: 400px) {
	.contenedor {
		width: 100%;
	}
}
.card-title{
    font-family: 'Quicksand', sans-serif;
}
.card-text{
    font-family: 'Montserrat', sans-serif;
}
.footer-area{
    font-size: 20px;
    font-family: 'Quicksand', sans-serif;
    padding-top: 30px;
    color: white;
    background-color: rgba(0,0,0, 0.5) !important;
}
.ftecnica-text{
    font-family: 'Didact Gothic', sans-serif;
    color: black;
    margin: 0;
    padding: 0;
    position: relative;
    font-size: 18ox;
    
    line-height: 1.6;
    letter-spacing: 1px;
}
.ftecnica-text span{
    color: black;
    font-family: 'Didact Gothic', sans-serif;
}
.ftecnica-text a{
    color: black;
    font-family: 'Didact Gothic', sans-serif;
}
.page {
  display: none;
    
}
.page-active {
  display: contents;
}
.filtro-div-titulo{
    display: contents;
}
.btn-buscador{
    background: black;
    color: white !important;
    border: transparent;
    font-size: 25px;
}
.btn-buscador:hover{
    background: white;
    color: black !important;
}

.search{
    width: 100%;
    margin-right: 17px;
                color: white;
                padding: 0 10px;
                padding-bottom: 5px;
                overflow-x: hidden;
                text-decoration: none;
                
                
            }
            .search table tbody tr td a{
                text-decoration: none;
                font-size: 18px;
                color: #737373;    
                display: contents;
                width: 100%;
                height: 100%;
                padding: 10px 0;
                padding-left: 10px;
            }
            .search table tbody tr td img{

                width: 150px;
                height: 212px;
            }
            .search::-webkit-scrollbar{
                background: rgba(0,0,0,0);
            }
            .search::-webkit-scrollbar-button{
                background: #C1C1C1;
            }
            .search::-webkit-scrollbar-thumb{
                background: #C1C1C1;
            }

.modal-content{
    background-color: rgba(0, 0, 0,0.6) !important;
}
.img-lista{
    width: 190px;
    background-color: rgba(10, 10, 10,0.9);
}

            .dataTables_length, .dataTables_filter, .dataTables_info, .dataTables_paginate{
                display: none;
            }